{
    "mcpServers": {
        "laravel-boost": {
            "command": "C:\\laragon\\bin\\php\\php-8.4.12-nts-Win32-vs17-x64\\php.exe",
            "args": [
                "C:\\Users\\zDex\\Herd\\zemailnator\\artisan",
                "boost:mcp"
            ]
        }
    }
}